import settings from '@/settings'
import request from '@/utils/request'
const systemPrefix = settings.systemPrefix
  export function query(params) {
    return request(`${systemPrefix}/im/dhc/sys/automake/system/user_manager/onlineUserList.do`, {
      method: 'POST',
      data: params,
      requestType: 'form'
    });
  }
  export function changeOline(params) {
    return request(`${systemPrefix}/im/dhc/sys/automake/system/user_manager/setOffOnline.do`, {
      method: 'POST',
      data: params,
      requestType: 'form'
    });
  }
